tasks.register<Zip>("distZip") {
    archiveFileName.set("treemap-javascript-react-2025.1.0.zip")
    destinationDirectory.set(layout.buildDirectory.dir("distributions"))

    from(".") {
//        include("src/**")
        exclude(".gradle/**")
        exclude("build/**")
        exclude("yarn.lock")
        exclude("node_modules/**")
    }
}